@media (min-width: 801px){
#kartu1{
     background-color: #8BA6B9; 
      border-radius: 60px;
      width: 650px; margin-top: 2rem;
}
#kartu2 {
	background-color:  #A7CECB; 
      border-radius: 60px;
      width: 650px; margin-top: 2rem
}
#kartu3 {
	background-color: #8BA6B9; 
      border-radius: 60px;
      width: 650px; margin-top: 2rem
}
#text-card {
	font-weight: 600;
	font-size: 28px;
	color: white;
}
}
@media (min-width: 280px) and (max-width:800px) {
#kartu1{
    background-color: #8BA6B9; 
    border-radius: 60px;
    width: auto;
}
#kartu2 {
	background-color:  #A7CECB; 
    border-radius: 60px;
    width: auto; margin-top: 2rem
}

#kartu3 {
	background-color: #8BA6B9; 
    border-radius: 60px;
    width: auto; margin-top: 2rem
}

#text-card {
	font-weight: 600;
	font-size: auto;
	line-height: 38px;
	color: white;
}
}